BOARD
ID="CPQ6000"
NAME="COMPAQ 32-Bit DualSpeed Token Ring Controller"
MFR="COMPAQ"
CATEGORY="NET"
SLOT=EISA
LENGTH=336
IOCHECK=INVALID
READID=YES
BUSMASTER=173
AMPERAGE=3500
VERSION=1.27
REV=0
INCLUDE="CPQTOKNR.CMN"

